﻿@charset "utf-8";


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
   共通事項
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
   PC版
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

.fv{
	width:100%;
	min-width:1000px;
	position:relative;
	margin:0 0 80px 0;
}

#content{
	width:900px;
	margin:0 auto 50px auto;
}
h3{
	width:900px;
	margin:0 auto 20px auto;
}

.faq_list{
	width:800px;
	margin:0 auto 20px auto;
}

.mgb{
    	margin-bottom:45px;
    }
.faq_list dl{
    border-bottom:1px dotted #744c2c;
    padding:0 0 20px 0;
}
.faq_list .bodernone{
    border-bottom:none;
}
.faq_list dt{
    color:#744c2c;
    font-size:15px;
    font-weight:bold;
    padding:25px 0 5px 55px;
    margin:15px 0 10px 0;
    background:url(../img/q_icon.gif);
    background-repeat:no-repeat;
    background-position:left center;
    background-size: 50px;
        line-height: 1.7;
}
.faq_list dd{
    color:#744c2c;
    font-size:15px;
    padding:15px 0 5px 55px;
    background:url(../img/a_icon.gif);
    background-repeat:no-repeat;
    background-position:left top;
    background-size: 50px;
    line-height: 1.7;
        
}


/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
   スマホ版
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

@media screen and (max-width:768px){

h1{
	padding-top:42%;
	z-index:5000;
}

.fv{
	width:100%;
	min-width:100%;
	margin:0 0 30% 0;
}

#content{
	width:100%;
	margin:0 auto 0px auto;
}

h3{
	width:97%;
	margin:0 auto 20px auto;
}

.faq_list{
	width:95%;
    margin:0 auto 0 auto;
}
.mgb{
    	margin-bottom:45px;
    }
.faq_list dl{
    border-bottom:1px dotted #744c2c;
    padding:0 0 20px 0;
}
.faq_list .bodernone{
    border-bottom:none;
}
.faq_list dt{
    color:#744c2c;
    font-size:15px;
    font-weight:bold;
    padding:25px 0 5px 55px;
    margin:15px 0 10px 0;
    background:url(../img/q_icon.gif);
    background-repeat:no-repeat;
    background-position:left center;
    background-size: 50px;
}
.faq_list dd{
    color:#744c2c;
    font-size:13px;
    padding:10px 0 0 55px;
    background:url(../img/a_icon.gif);
    background-repeat:no-repeat;
    background-position:left top;
    background-size: 50px;
        
}
    
}
